﻿@model FInalTest.Models.CommentModels.CommentCreateModel

@{
    ViewData["Title"] = "CreateCommentToComment";
}

<h1>CreateCommentToComment</h1>

<h4>CommentCreateModel</h4>
<hr />
<div class="row">
    <div class="col-md-4">
        <form asp-action="AddComment" method="post">
            <div asp-validation-summary="ModelOnly" class="text-danger"></div>
            <div class="form-group">
                <label asp-for="Content" class="control-label"></label>
                <input asp-for="Content" class="form-control" />
                <span asp-validation-for="Content" class="text-danger"></span>
            </div>
            <div class="form-group">
                <input type="hidden" asp-for="PlaceId" class="form-control" />
            </div>
            <div class="form-group">
                <input type="submit" value="Create" class="btn btn-primary" />
            </div>
        </form>
    </div>
</div>

<div>
    <a asp-action="Index">Back to List</a>
</div>

@section Scripts {
    @{await Html.RenderPartialAsync("_ValidationScriptsPartial");}
}